# Generated by Django 3.1.1 on 2020-10-23 09:25

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('story5', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='matakuliah',
            name='deskripsi',
            field=models.TextField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='matakuliah',
            name='dosen_pengajar',
            field=models.CharField(max_length=255),
        ),
        migrations.AlterField(
            model_name='matakuliah',
            name='jumlah_sks',
            field=models.CharField(max_length=2),
        ),
        migrations.AlterField(
            model_name='matakuliah',
            name='nama_matkul',
            field=models.CharField(max_length=255),
        ),
    ]
